a { color: #4B58A6; }

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #4B58A6;
}

#mapCanvas img {
  max-width: none;
}

.filter-box { 
  height: 15px; 
  width: 15px;  
  display: inline-block;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box; 
}

.filter-yellow { background-color: #FBF358; }
.filter-green { background-color: #00E13C; }
.filter-blue { background-color: #5781FC; }
.filter-purple { background-color: #7C54FB; }
.filter-red { background-color: #FB6353; }

/* table */
.restable {
	margin: auto;
	background: #FFF;
	border-collapse: collapse;
	border-top: 1px solid #363;
}


/* tinted rows */
/* in CSS3 selectors: tbody tr:even or tbody tr:nth-child(2n) */
tr.odd {
	background: #DFD;
}

tr.tfooter {
	border-top: 2px solid #363;
}

/* table cells */
.restable th {
	font-weight: bold;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
	background: #9C9;
	white-space: nowrap;
	border-top: 1px solid #363;
	border-bottom: 1px solid #363;
}

/* table cells */
.restable td {
	font-weight: normal;
	padding: .3em .7em;
	text-align: left;
	vertical-align: top;
}


th.rightalign { text-align: right; vertical-align:bottom ; white-space: nowrap}
td.rightalign { text-align: right; vertical-align:bottom ; white-space: nowrap}

/* tinted rows */
/* in CSS3 selectors: tbody tr:even or tbody tr:nth-child(2n) */
tr.odd {
	background: #DFD;
}

#bar {
        width: 240px;
        background-color: rgba(255, 255, 255, 0.75);
        margin: 8px;
        padding: 4px;
        border-radius: 4px;
      }
	  
	  
	.mouseDown{
		cursor:progress  ; // I will eventually want an image file but I used this for brevity
	}

    /* MarkerWithLabels */
   .labels {
     font-family: "Lucida Grande", "Arial", sans-serif;
     font-size: 12px;
     font-weight: bold;
     text-align: center;
     max-width: 140px;
     white-space: nowrap;
	 padding: 10px 3px;
	 opacity: 1;
     color: #981818;
     /*background-color: #ffffff;
     border: 1px solid #cccccc;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;*/
   }

   .labelHide { max-width: 0px; }

   /*	start styles for the ContextMenu	*/
	.context_menu{
		background-color:white;
		border:1px solid gray;
	}
	.context_menu_item{
		padding:3px 12px;
		font-family: "Lucida Grande", "Arial", sans-serif;
		font-size: 14px;
		font-weight: bold;
	}
	.context_menu_item:hover{
		background-color:#CCCCCC;
	}
	.context_menu_separator{
		background-color:gray;
		height:1px;
		margin:0;
		padding:0;
	}
	#clearDirectionsItem, #getDirectionsItem{
		display:none;
	}
	/*	end styles for the ContextMenu	*/
